#ifndef DRAWING_ROUTINS_H
#define DRAWING_ROUTINS_H

// simplified drawing routines

void draw_polygon( GLfloat* coord, int num );
void draw_box( GLfloat* size, GLfloat* position );
void draw_cilinder( GLfloat R, GLfloat H, int N, GLfloat* position );

#endif
